Page MenuHomeFreeBSD

Remove http://ftp.cerias.purdue.edu/pub/tools/unix/sysutils/lsof/ as it hasn't been updated since 2012.
ClosedPublic

Authored by ler on Apr 23 2017, 9:13 PM.
Tags
None
Referenced Files
Unknown Object (File)
Wed, Jun 5, 6:29 PM
Unknown Object (File)
Wed, Jun 5, 6:29 PM
Unknown Object (File)
Wed, Jun 5, 6:28 PM
Unknown Object (File)
Mon, Jun 3, 9:55 AM
Unknown Object (File)
May 16 2024, 1:19 AM
Unknown Object (File)
May 11 2024, 12:12 AM
Unknown Object (File)
Apr 19 2024, 11:20 AM
Unknown Object (File)
Mar 13 2024, 7:07 PM
Subscribers

Details

Summary

Remove http://ftp.cerias.purdue.edu/pub/tools/unix/sysutils/lsof/ as it hasn't been updated
since 2012.

Approved by: (adamw|rene) (mentor)

Test Plan

No content change, just removing a bad master site.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

This revision is now accepted and ready to land.Apr 23 2017, 9:21 PM
rene added inline comments.
sysutils/lsof/Makefile
8 ↗(On Diff #27668)

Could you also remove the extra space near the end of the line here?

This revision was automatically updated to reflect the committed changes.
ler marked an inline comment as done.